function [ sizeNaN , LegNumber ] = LegNumbers( ConMatrix )
%UNTÝTLED2 Summary of this function goes here
%   Detailed explanation goes here

%number of NaN = sizeNaN
sizeNaN = 0;

for index = 1:1:6
    if isnan(ConMatrix(1,index)) 
        if isnan(ConMatrix(2,index))
            %be sure that the column has NaN for both row.. 
            sizeNaN = sizeNaN + 1;
        end
    end
end

%number of not NaN = LegNumber
LegNumber=0;

for index = 1:1:6
    if ~isnan(ConMatrix(1,index)) 
        if ~isnan(ConMatrix(2,index))
            %be sure that the column has NaN for both row.. 
            LegNumber = LegNumber + 1;
        end
    end
end

end

